_id: ib5l3kpq6viv0vvs
name: Ordination
type: liturgy
data:
  sid: liturgy-ordination
  description: ''
  castTime:
    duration: 2
    unit: Tage
    info: ''
  effectTime:
    duration: permanent
    unit: ''
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: basic
  degree: IV
  castType: cycle
  llPage: 225
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!ib5l3kpq6viv0vvs'
